<?php

$dbname = "gyancastknestlms_multi";
$dbhost = "localhost";
$dbuser = "gyancastknestlms_dbuser";
$dbpass = "Narahari1!";
$content_folder = "files_content";

$link = mysqli_connect($dbhost, $dbuser, $dbpass, $dbname);
mysqli_set_charset($link, 'utf8');

if (mysqli_connect_errno()) {
    echo "Failed to connect to MySQL: " . mysqli_connect_error();
    die();
}
define('ADMIN_PATH', 'https://gyancast.knestlms.com/admin_multi/');
define('FORMAT_TEMPLATE', 'https://gyancast.knestlms.com/admin_multi/assets/images/sample_format.jpg');
define('FORMAT_BADGE', 'https://gyancast.knestlms.com/admin_multi/assets/images/badge.jpg');
define('COMPANY_PROFILE', 'https://gyancast.knestlms.com/admin_multi/files_cust_comp/');
define('SIGNATORY_PATH', 'https://gyancast.knestlms.com/admin_multi/files_signatory/');
define('COMP_NAME_PATH', 'https://gyancast.knestlms.com/admin_multi/files_comp_name_image/');
define('TEMPLATE_PATH', 'https://gyancast.knestlms.com/admin_multi/files_cert_template/');
define('BADGE_PATH', 'https://gyancast.knestlms.com/admin_multi/files_badge/');

?>